<section
  [routerLink]="['/collection/', media.type, media.id]"
  class="card"
  *ngIf="media"
>
  <div class="card__container">
    <img class="card__image" [src]="media.images[0].url" [alt]="media.name" />
  </div>
  <h3 class="card__title">{{ media.name }}</h3>
  <p class="card__description">{{ media | description }}</p>
</section>
